想在Android上使用minio版本选择问题

minio的java sdk 4.0.2版本是否是稳定版本,看别的提问建议你去dl.minio.org.cn 去下载稳定版。里面的java sdk 是3.0.2,是很久没更新还是之后的版本都不算稳定,不推荐使用。
旧版本的API如何查看

请先 登录 后评论

1 个回答

MinIO

官方不是主流推荐安卓的,目前java的sdk是:

<dependency>
    <groupId>io.minio</groupId>
    <artifactId>minio</artifactId>
    <version>8.0.0</version>
</dependency>


请先 登录 后评论
  • 1 关注
  • 0 收藏,28 浏览
  • 提出于 4天前

相似问题